<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/messageListItem"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/report_highlight_background"
    android:clickable="true"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="6dp" >

    <RelativeLayout
        android:id="@+id/relativeWrapper"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:gravity="center" >

        <TextView
            android:id="@+id/ID_label"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="Building Load:"
            android:textColor="@color/off_white"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/btu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@+id/ID_label"
            android:layout_marginLeft="16dp"
            android:layout_toRightOf="@+id/ID_label"
            android:text="###"
            android:textColor="@color/off_white"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/btu_units"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@+id/ID_label"
            android:layout_marginLeft="4dp"
            android:layout_toRightOf="@+id/btu"
            android:text="BTU"
            android:textColor="@color/off_white"
            android:textSize="18sp" />
    </RelativeLayout>

</LinearLayout>